package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class SxblInitDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "事项编码")
    @NotBlank(message = "事项编码不能为空")
    private String sxbm;
    
    @ApiModelProperty(value = "受理渠道")
    private String slqd = "2";//默认公共服务

	public String getSxbm() {
		return sxbm;
	}

	public void setSxbm(String sxbm) {
		this.sxbm = sxbm;
	}

	public String getSlqd() {
		return slqd;
	}

	public void setSlqd(String slqd) {
		this.slqd = slqd;
	}
}

